*,
:before,
:after {
  --un-rotate: 0;
  --un-rotate-x: 0;
  --un-rotate-y: 0;
  --un-rotate-z: 0;
  --un-scale-x: 1;
  --un-scale-y: 1;
  --un-scale-z: 1;
  --un-skew-x: 0;
  --un-skew-y: 0;
  --un-translate-x: 0;
  --un-translate-y: 0;
  --un-translate-z: 0;
  --un-pan-x: ;
  --un-pan-y: ;
  --un-pinch-zoom: ;
  --un-scroll-snap-strictness: proximity;
  --un-ordinal: ;
  --un-slashed-zero: ;
  --un-numeric-figure: ;
  --un-numeric-spacing: ;
  --un-numeric-fraction: ;
  --un-border-spacing-x: 0;
  --un-border-spacing-y: 0;
  --un-ring-offset-shadow: 0 0 rgb(0 0 0 / 0);
  --un-ring-shadow: 0 0 rgb(0 0 0 / 0);
  --un-shadow-inset: ;
  --un-shadow: 0 0 rgb(0 0 0 / 0);
  --un-ring-inset: ;
  --un-ring-offset-width: 0px;
  --un-ring-offset-color: #fff;
  --un-ring-width: 0px;
  --un-ring-color: rgb(147 197 253 / 0.5);
  --un-blur: ;
  --un-brightness: ;
  --un-contrast: ;
  --un-drop-shadow: ;
  --un-grayscale: ;
  --un-hue-rotate: ;
  --un-invert: ;
  --un-saturate: ;
  --un-sepia: ;
  --un-backdrop-blur: ;
  --un-backdrop-brightness: ;
  --un-backdrop-contrast: ;
  --un-backdrop-grayscale: ;
  --un-backdrop-hue-rotate: ;
  --un-backdrop-invert: ;
  --un-backdrop-opacity: ;
  --un-backdrop-saturate: ;
  --un-backdrop-sepia: ;
}
::backdrop {
  --un-rotate: 0;
  --un-rotate-x: 0;
  --un-rotate-y: 0;
  --un-rotate-z: 0;
  --un-scale-x: 1;
  --un-scale-y: 1;
  --un-scale-z: 1;
  --un-skew-x: 0;
  --un-skew-y: 0;
  --un-translate-x: 0;
  --un-translate-y: 0;
  --un-translate-z: 0;
  --un-pan-x: ;
  --un-pan-y: ;
  --un-pinch-zoom: ;
  --un-scroll-snap-strictness: proximity;
  --un-ordinal: ;
  --un-slashed-zero: ;
  --un-numeric-figure: ;
  --un-numeric-spacing: ;
  --un-numeric-fraction: ;
  --un-border-spacing-x: 0;
  --un-border-spacing-y: 0;
  --un-ring-offset-shadow: 0 0 rgb(0 0 0 / 0);
  --un-ring-shadow: 0 0 rgb(0 0 0 / 0);
  --un-shadow-inset: ;
  --un-shadow: 0 0 rgb(0 0 0 / 0);
  --un-ring-inset: ;
  --un-ring-offset-width: 0px;
  --un-ring-offset-color: #fff;
  --un-ring-width: 0px;
  --un-ring-color: rgb(147 197 253 / 0.5);
  --un-blur: ;
  --un-brightness: ;
  --un-contrast: ;
  --un-drop-shadow: ;
  --un-grayscale: ;
  --un-hue-rotate: ;
  --un-invert: ;
  --un-saturate: ;
  --un-sepia: ;
  --un-backdrop-blur: ;
  --un-backdrop-brightness: ;
  --un-backdrop-contrast: ;
  --un-backdrop-grayscale: ;
  --un-backdrop-hue-rotate: ;
  --un-backdrop-invert: ;
  --un-backdrop-opacity: ;
  --un-backdrop-saturate: ;
  --un-backdrop-sepia: ;
}
.flex-center {
  display: flex;
  align-items: center;
  justify-content: center;
}
.absolute {
  position: absolute;
}
.fixed {
  position: fixed;
}
.relative {
  position: relative;
}
.bottom-20 {
  bottom: 5rem;
}
.left--1\/2 {
  left: -50%;
}
.right-0 {
  right: 0;
}
.right-2 {
  right: 0.5rem;
}
.top-0 {
  top: 0;
}
.top-1\/4 {
  top: 25%;
}
.z-1 {
  z-index: 1;
}
.grid {
  display: grid;
}
.mx-1 {
  margin-left: 0.25rem;
  margin-right: 0.25rem;
}
.mx-auto {
  margin-left: auto;
  margin-right: auto;
}
.my-0 {
  margin-top: 0;
  margin-bottom: 0;
}
.mb-1 {
  margin-bottom: 0.25rem;
}
.mb-10 {
  margin-bottom: 2.5rem;
}
.mb-10px {
  margin-bottom: 10px;
}
.mb-15px,
.mb15px {
  margin-bottom: 15px;
}
.mb-18px {
  margin-bottom: 18px;
}
.mb-2 {
  margin-bottom: 0.5rem;
}
.mb-20px {
  margin-bottom: 20px;
}
.mb-3 {
  margin-bottom: 0.75rem;
}
.mb-30px {
  margin-bottom: 30px;
}
.mb-4 {
  margin-bottom: 1rem;
}
.mb-5 {
  margin-bottom: 1.25rem;
}
.mb-6 {
  margin-bottom: 1.5rem;
}
.mb-7 {
  margin-bottom: 1.75rem;
}
.mb-8 {
  margin-bottom: 2rem;
}
.mb-8px {
  margin-bottom: 8px;
}
.ml-2px {
  margin-left: 2px;
}
.ml-4 {
  margin-left: 1rem;
}
.mr,
.mr-4 {
  margin-right: 1rem;
}
.mr-1 {
  margin-right: 0.25rem;
}
.mr-10px {
  margin-right: 10px;
}
.mr-13 {
  margin-right: 3.25rem;
}
.mr-13px {
  margin-right: 13px;
}
.mr-15px {
  margin-right: 15px;
}
.mr-2 {
  margin-right: 0.5rem;
}
.mr-2px {
  margin-right: 2px;
}
.mr-3 {
  margin-right: 0.75rem;
}
.mr-3\% {
  margin-right: 3%;
}
.mr-4\.5\% {
  margin-right: 4.5%;
}
.mr-4\% {
  margin-right: 4%;
}
.mt15px {
  margin-top: 15px;
}
.box-border {
  box-sizing: border-box;
}
.block {
  display: block;
}
.inline-block {
  display: inline-block;
}
.hidden {
  display: none;
}
.h-1\/5,
.h-20\% {
  height: 20%;
}
.h-10 {
  height: 2.5rem;
}
.h-10\% {
  height: 10%;
}
.h-104px {
  height: 104px;
}
.h-11 {
  height: 2.75rem;
}
.h-11\.7\% {
  height: 11.7%;
}
.h-11\.8\% {
  height: 11.8%;
}
.h-11\.9\% {
  height: 11.9%;
}
.h-11\% {
  height: 11%;
}
.h-110px {
  height: 110px;
}
.h-12 {
  height: 3rem;
}
.h-12\.1\% {
  height: 12.1%;
}
.h-12\.2\% {
  height: 12.2%;
}
.h-12\.3\% {
  height: 12.3%;
}
.h-12\.5\% {
  height: 12.5%;
}
.h-12\.97\% {
  height: 12.97%;
}
.h-12\% {
  height: 12%;
}
.h-12px {
  height: 12px;
}
.h-13 {
  height: 3.25rem;
}
.h-13\% {
  height: 13%;
}
.h-138px {
  height: 138px;
}
.h-140px {
  height: 140px;
}
.h-148px {
  height: 148px;
}
.h-15\% {
  height: 15%;
}
.h-16px {
  height: 16px;
}
.h-17 {
  height: 4.25rem;
}
.h-18\.7\% {
  height: 18.7%;
}
.h-18px {
  height: 18px;
}
.h-1px {
  height: 1px;
}
.h-2\.75\% {
  height: 2.75%;
}
.h-20px {
  height: 20px;
}
.h-220px {
  height: 220px;
}
.h-22px {
  height: 22px;
}
.h-250px {
  height: 250px;
}
.h-26\.6\% {
  height: 26.6%;
}
.h-26\.7\% {
  height: 26.7%;
}
.h-26\.8\% {
  height: 26.8%;
}
.h-27\.7\% {
  height: 27.7%;
}
.h-27\.8\% {
  height: 27.8%;
}
.h-27\.9\% {
  height: 27.9%;
}
.h-27\% {
  height: 27%;
}
.h-28\% {
  height: 28%;
}
.h-29\.5\% {
  height: 29.5%;
}
.h-2px {
  height: 2px;
}
.h-3 {
  height: 0.75rem;
}
.h-3\.5\% {
  height: 3.5%;
}
.h-3\.6\% {
  height: 3.6%;
}
.h-3\.7\% {
  height: 3.7%;
}
.h-3\.8\% {
  height: 3.8%;
}
.h-30\.4\% {
  height: 30.4%;
}
.h-31\.8\% {
  height: 31.8%;
}
.h-32 {
  height: 8rem;
}
.h-32\.1\% {
  height: 32.1%;
}
.h-32\.2\% {
  height: 32.2%;
}
.h-32\.3\% {
  height: 32.3%;
}
.h-33px {
  height: 33px;
}
.h-380px {
  height: 380px;
}
.h-4 {
  height: 1rem;
}
.h-4\.5 {
  height: 1.125rem;
}
.h-4\% {
  height: 4%;
}
.h-40 {
  height: 10rem;
}
.h-42px {
  height: 42px;
}
.h-5\% {
  height: 5%;
}
.h-50\% {
  height: 50%;
}
.h-50px {
  height: 50px;
}
.h-50vh {
  height: 50vh;
}
.h-51\.01\% {
  height: 51.01%;
}
.h-51\.5\% {
  height: 51.5%;
}
.h-51\.6\% {
  height: 51.6%;
}
.h-51\.7\% {
  height: 51.7%;
}
.h-51\.8\% {
  height: 51.8%;
}
.h-6 {
  height: 1.5rem;
}
.h-6\% {
  height: 6%;
}
.h-60\% {
  height: 60%;
}
.h-61\% {
  height: 61%;
}
.h-65px {
  height: 65px;
}
.h-69\% {
  height: 69%;
}
.h-7 {
  height: 1.75rem;
}
.h-8 {
  height: 2rem;
}
.h-85vh {
  height: 85vh;
}
.h-9 {
  height: 2.25rem;
}
.h-full {
  height: 100%;
}
.h-screen {
  height: 100vh;
}
.h1 {
  height: 0.25rem;
}
.h2 {
  height: 0.5rem;
}
.max-h-30vh {
  max-height: 30vh;
}
.max-h-35vh {
  max-height: 35vh;
}
.max-w-450px {
  max-width: 450px;
}
.min-h-30vh {
  min-height: 30vh;
}
.min-h-35vh {
  min-height: 35vh;
}
.min-h-full {
  min-height: 100%;
}
.min-h-screen {
  min-height: 100vh;
}
.min-w-350px {
  min-width: 350px;
}
.min-w-4 {
  min-width: 1rem;
}
.min-w-60 {
  min-width: 15rem;
}
.w-\[200vw\] {
  width: 200vw;
}
.w-1 {
  width: 0.25rem;
}
.w-110px {
  width: 110px;
}
.w-120px {
  width: 120px;
}
.w-12px {
  width: 12px;
}
.w-14 {
  width: 3.5rem;
}
.w-140px {
  width: 140px;
}
.w-148px {
  width: 148px;
}
.w-165px {
  width: 165px;
}
.w-18\% {
  width: 18%;
}
.w-18px {
  width: 18px;
}
.w-20 {
  width: 5rem;
}
.w-20\% {
  width: 20%;
}
.w-200px {
  width: 200px;
}
.w-20px {
  width: 20px;
}
.w-22px {
  width: 22px;
}
.w-250px {
  width: 250px;
}
.w-27\% {
  width: 27%;
}
.w-3 {
  width: 0.75rem;
}
.w-300px {
  width: 300px;
}
.w-306px {
  width: 306px;
}
.w-31\% {
  width: 31%;
}
.w-32 {
  width: 8rem;
}
.w-33px {
  width: 33px;
}
.w-34\% {
  width: 34%;
}
.w-35\.5\% {
  width: 35.5%;
}
.w-35\% {
  width: 35%;
}
.w-4 {
  width: 1rem;
}
.w-4\.5 {
  width: 1.125rem;
}
.w-40 {
  width: 10rem;
}
.w-42\% {
  width: 42%;
}
.w-50px {
  width: 50px;
}
.w-53\% {
  width: 53%;
}
.w-55\% {
  width: 55%;
}
.w-6 {
  width: 1.5rem;
}
.w-65px {
  width: 65px;
}
.w-7 {
  width: 1.75rem;
}
.w-8 {
  width: 2rem;
}
.w-80px {
  width: 80px;
}
.w-9 {
  width: 2.25rem;
}
.w-90\% {
  width: 90%;
}
.w-90px {
  width: 90px;
}
.w-93\% {
  width: 93%;
}
.w-94\% {
  width: 94%;
}
.w-95\% {
  width: 95%;
}
.w-fit {
  width: fit-content;
}
.w-full {
  width: 100%;
}
.w15px {
  width: 15px;
}
.w19px {
  width: 19px;
}
.flex {
  display: flex;
}
.flex-1 {
  flex: 1 1 0%;
}
.flex-col {
  flex-direction: column;
}
.flex-nowrap {
  flex-wrap: nowrap;
}
.transform {
  transform: translate(var(--un-translate-x)) translateY(var(--un-translate-y))
    translateZ(var(--un-translate-z)) rotate(var(--un-rotate))
    rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y))
    rotate(var(--un-rotate-z)) skew(var(--un-skew-x)) skewY(var(--un-skew-y))
    scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
    scaleZ(var(--un-scale-z));
}
.items-start {
  align-items: flex-start;
}
.items-end {
  align-items: flex-end;
}
.items-center {
  align-items: center;
}
.justify-start {
  justify-content: flex-start;
}
.justify-end {
  justify-content: flex-end;
}
.justify-center {
  justify-content: center;
}
.justify-between {
  justify-content: space-between;
}
.justify-around {
  justify-content: space-around;
}
.justify-evenly {
  justify-content: space-evenly;
}
.overflow-auto {
  overflow: auto;
}
.overflow-hidden {
  overflow: hidden;
}
.overflow-y-auto {
  overflow-y: auto;
}
.truncate {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.text-ellipsis {
  text-overflow: ellipsis;
}
.border,
.border-1,
.border-1px {
  border-width: 1px;
}
.border-\[rgba\(255\,255\,255\,0\.2\)\] {
  --un-border-opacity: 0.2;
  border-color: rgba(255, 255, 255, var(--un-border-opacity));
}
.border-\#3c59ff {
  --un-border-opacity: 1;
  border-color: rgb(60 89 255 / var(--un-border-opacity));
}
.border-\#3c69ff40 {
  --un-border-opacity: 0.25;
  border-color: rgb(60 105 255 / var(--un-border-opacity));
}
.border-\#AE0D1A {
  --un-border-opacity: 1;
  border-color: rgb(174 13 26 / var(--un-border-opacity));
}
.border-\#dddddd {
  --un-border-opacity: 1;
  border-color: rgb(221 221 221 / var(--un-border-opacity));
}
.border-\#F1F3FF {
  --un-border-opacity: 1;
  border-color: rgb(241 243 255 / var(--un-border-opacity));
}
.border-\#ffe000\! {
  --un-border-opacity: 1 !important;
  border-color: rgb(255 224 0 / var(--un-border-opacity)) !important;
}
.border-transparent {
  border-color: transparent;
}
.rounded,
.rounded-1 {
  border-radius: 0.25rem;
}
.rounded-\[50\%\/0_0_100\%_100\%\] {
  border-radius: 50%/0 0 100% 100%;
}
.rounded-10 {
  border-radius: 2.5rem;
}
.rounded-100px {
  border-radius: 100px;
}
.rounded-10px {
  border-radius: 10px;
}
.rounded-11px {
  border-radius: 11px;
}
.rounded-12px {
  border-radius: 12px;
}
.rounded-14px {
  border-radius: 14px;
}
.rounded-2 {
  border-radius: 0.5rem;
}
.rounded-22px {
  border-radius: 22px;
}
.rounded-3,
.rounded-xl {
  border-radius: 0.75rem;
}
.rounded-4 {
  border-radius: 1rem;
}
.rounded-50\% {
  border-radius: 50%;
}
.rounded-6px {
  border-radius: 6px;
}
.rounded-8px {
  border-radius: 8px;
}
.rounded-bl-lg {
  border-bottom-left-radius: 0.5rem;
}
.rounded-tr-lg {
  border-top-right-radius: 0.5rem;
}
.border-none {
  border-style: none;
}
.border-solid {
  border-style: solid;
}
.bg-\[\#3c59ff\],
.bg-\#3c59ff,
.bg-\#3C59FF {
  --un-bg-opacity: 1;
  background-color: rgb(60 89 255 / var(--un-bg-opacity));
}
.bg-\[\#f4f4f4\] {
  --un-bg-opacity: 1;
  background-color: rgb(244 244 244 / var(--un-bg-opacity));
}
.bg-\[linear-gradient\(0deg\,_\#ffffff_58\%\,_\#d4daff_99\%\)\] {
  background-image: linear-gradient(0deg, #fff 58%, #d4daff 99%);
}
.bg-\[rgba\(0\,0\,0\,0\.1\)\] {
  --un-bg-opacity: 0.1;
  background-color: rgba(0, 0, 0, var(--un-bg-opacity));
}
.bg-\#1989FA {
  --un-bg-opacity: 1;
  background-color: rgb(25 137 250 / var(--un-bg-opacity));
}
.bg-\#1989FAAA {
  --un-bg-opacity: 0.67;
  background-color: rgb(25 137 250 / var(--un-bg-opacity));
}
.bg-\#2B2829 {
  --un-bg-opacity: 1;
  background-color: rgb(43 40 41 / var(--un-bg-opacity));
}
.bg-\#373737 {
  --un-bg-opacity: 1;
  background-color: rgb(55 55 55 / var(--un-bg-opacity));
}
.bg-\#3c69ff07 {
  --un-bg-opacity: 0.03;
  background-color: rgb(60 105 255 / var(--un-bg-opacity));
}
.bg-\#AE0D1A {
  --un-bg-opacity: 1;
  background-color: rgb(174 13 26 / var(--un-bg-opacity));
}
.bg-\#EDEDED {
  --un-bg-opacity: 1;
  background-color: rgb(237 237 237 / var(--un-bg-opacity));
}
.bg-\#EEEEEE {
  --un-bg-opacity: 1;
  background-color: rgb(238 238 238 / var(--un-bg-opacity));
}
.bg-\#F1F1F1 {
  --un-bg-opacity: 1;
  background-color: rgb(241 241 241 / var(--un-bg-opacity));
}
.bg-\#f5f5f5,
.bg-\#F5F5F5 {
  --un-bg-opacity: 1;
  background-color: rgb(245 245 245 / var(--un-bg-opacity));
}
.bg-\#FAFAFB {
  --un-bg-opacity: 1;
  background-color: rgb(250 250 251 / var(--un-bg-opacity));
}
.bg-\#ffe000,
.bg-\#FFE000 {
  --un-bg-opacity: 1;
  background-color: rgb(255 224 0 / var(--un-bg-opacity));
}
.bg-\#ffffff50 {
  --un-bg-opacity: 0.31;
  background-color: rgb(255 255 255 / var(--un-bg-opacity));
}
.bg-black {
  --un-bg-opacity: 1;
  background-color: rgb(0 0 0 / var(--un-bg-opacity));
}
.bg-transparent {
  background-color: transparent;
}
.bg-white {
  --un-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--un-bg-opacity));
}
.active\:bg-\#1989EA:active {
  --un-bg-opacity: 1;
  background-color: rgb(25 137 234 / var(--un-bg-opacity));
}
.disabled\:bg-\#3c59ff8e:disabled {
  --un-bg-opacity: 0.56;
  background-color: rgb(60 89 255 / var(--un-bg-opacity));
}
.disabled\:bg-\#FFE00096:disabled {
  --un-bg-opacity: 0.59;
  background-color: rgb(255 224 0 / var(--un-bg-opacity));
}
.disabled\:bg-\#FFE000A3:disabled {
  --un-bg-opacity: 0.64;
  background-color: rgb(255 224 0 / var(--un-bg-opacity));
}
.object-fill {
  object-fit: fill;
}
.p-10px {
  padding: 10px;
}
.p-15px {
  padding: 15px;
}
.p-2 {
  padding: 0.5rem;
}
.p-4 {
  padding: 1rem;
}
.p-6px {
  padding: 6px;
}
.px-10px {
  padding-left: 10px;
  padding-right: 10px;
}
.px-14\.4\% {
  padding-left: 14.4%;
  padding-right: 14.4%;
}
.px-15px {
  padding-left: 15px;
  padding-right: 15px;
}
.px-2 {
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}
.px-20px {
  padding-left: 20px;
  padding-right: 20px;
}
.px-3 {
  padding-left: 0.75rem;
  padding-right: 0.75rem;
}
.px-3\% {
  padding-left: 3%;
  padding-right: 3%;
}
.px-4 {
  padding-left: 1rem;
  padding-right: 1rem;
}
.px-5 {
  padding-left: 1.25rem;
  padding-right: 1.25rem;
}
.px-5\% {
  padding-left: 5%;
  padding-right: 5%;
}
.px-9\% {
  padding-left: 9%;
  padding-right: 9%;
}
.py-1 {
  padding-top: 0.25rem;
  padding-bottom: 0.25rem;
}
.py-12px {
  padding-top: 12px;
  padding-bottom: 12px;
}
.py-2 {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
.py-2\.8 {
  padding-top: 0.7rem;
  padding-bottom: 0.7rem;
}
.py-3 {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
}
.py-4 {
  padding-top: 1rem;
  padding-bottom: 1rem;
}
.py-4px {
  padding-top: 4px;
  padding-bottom: 4px;
}
.py-5 {
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
}
.py-5px {
  padding-top: 5px;
  padding-bottom: 5px;
}
.py-6 {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}
.py-8px {
  padding-top: 8px;
  padding-bottom: 8px;
}
.pb-10px {
  padding-bottom: 10px;
}
.pb-5 {
  padding-bottom: 1.25rem;
}
.pb-6 {
  padding-bottom: 1.5rem;
}
.pe {
  padding-inline-end: 1rem;
}
.pl-3 {
  padding-left: 0.75rem;
}
.pl-4 {
  padding-left: 1rem;
}
.pl-5 {
  padding-left: 1.25rem;
}
.pr-4 {
  padding-right: 1rem;
}
.pt-20px {
  padding-top: 20px;
}
.pt-24px {
  padding-top: 24px;
}
.pt-4 {
  padding-top: 1rem;
}
.pt-45px {
  padding-top: 45px;
}
.pt-5 {
  padding-top: 1.25rem;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.text-10px {
  font-size: 10px;
}
.text-11px {
  font-size: 11px;
}
.text-12px {
  font-size: 12px;
}
.text-13px {
  font-size: 13px;
}
.text-14px {
  font-size: 14px;
}
.text-15px {
  font-size: 15px;
}
.text-16px {
  font-size: 16px;
}
.text-17px {
  font-size: 17px;
}
.text-18px {
  font-size: 18px;
}
.text-20px {
  font-size: 20px;
}
.text-22px {
  font-size: 22px;
}
.text-3 {
  font-size: 0.75rem;
}
.text-3\.5 {
  font-size: 0.875rem;
}
.text-30px {
  font-size: 30px;
}
.text-34px {
  font-size: 34px;
}
.text-4 {
  font-size: 1rem;
}
.text-4\.5 {
  font-size: 1.125rem;
}
.text-9px {
  font-size: 9px;
}
.text-\#0EB365 {
  --un-text-opacity: 1;
  color: rgb(14 179 101 / var(--un-text-opacity));
}
.text-\#0FC760 {
  --un-text-opacity: 1;
  color: rgb(15 199 96 / var(--un-text-opacity));
}
.text-\#1989FA {
  --un-text-opacity: 1;
  color: rgb(25 137 250 / var(--un-text-opacity));
}
.text-\#199B18 {
  --un-text-opacity: 1;
  color: rgb(25 155 24 / var(--un-text-opacity));
}
.color-\#1a1a1a,
.text-\#1a1a1a,
.text-\#1A1A1A {
  --un-text-opacity: 1;
  color: rgb(26 26 26 / var(--un-text-opacity));
}
.text-\#26c180 {
  --un-text-opacity: 1;
  color: rgb(38 193 128 / var(--un-text-opacity));
}
.text-\#2B2829 {
  --un-text-opacity: 1;
  color: rgb(43 40 41 / var(--un-text-opacity));
}
.text-\#2C3E50 {
  --un-text-opacity: 1;
  color: rgb(44 62 80 / var(--un-text-opacity));
}
.color-\#3c59ff,
.text-\#3c59ff {
  --un-text-opacity: 1;
  color: rgb(60 89 255 / var(--un-text-opacity));
}
.text-\#3C70F9 {
  --un-text-opacity: 1;
  color: rgb(60 112 249 / var(--un-text-opacity));
}
.text-\#3D6BF9 {
  --un-text-opacity: 1;
  color: rgb(61 107 249 / var(--un-text-opacity));
}
.text-\#3E84EE {
  --un-text-opacity: 1;
  color: rgb(62 132 238 / var(--un-text-opacity));
}
.text-\#3F6CF8 {
  --un-text-opacity: 1;
  color: rgb(63 108 248 / var(--un-text-opacity));
}
.color-\#777777,
.text-\#777777 {
  --un-text-opacity: 1;
  color: rgb(119 119 119 / var(--un-text-opacity));
}
.text-\#7D2BDA {
  --un-text-opacity: 1;
  color: rgb(125 43 218 / var(--un-text-opacity));
}
.text-\#7E35E7 {
  --un-text-opacity: 1;
  color: rgb(126 53 231 / var(--un-text-opacity));
}
.text-\#888686 {
  --un-text-opacity: 1;
  color: rgb(136 134 134 / var(--un-text-opacity));
}
.text-\#AE0D1A,
[color~="#AE0D1A"] {
  --un-text-opacity: 1;
  color: rgb(174 13 26 / var(--un-text-opacity));
}
.text-\#E63E3E {
  --un-text-opacity: 1;
  color: rgb(230 62 62 / var(--un-text-opacity));
}
.text-\#ED1C24 {
  --un-text-opacity: 1;
  color: rgb(237 28 36 / var(--un-text-opacity));
}
.text-\#ef3c3a {
  --un-text-opacity: 1;
  color: rgb(239 60 58 / var(--un-text-opacity));
}
.text-\#F6BD04 {
  --un-text-opacity: 1;
  color: rgb(246 189 4 / var(--un-text-opacity));
}
.text-\#FA4E52 {
  --un-text-opacity: 1;
  color: rgb(250 78 82 / var(--un-text-opacity));
}
.text-\#FDBD03 {
  --un-text-opacity: 1;
  color: rgb(253 189 3 / var(--un-text-opacity));
}
.text-\#FDC318 {
  --un-text-opacity: 1;
  color: rgb(253 195 24 / var(--un-text-opacity));
}
.text-\#ff0000 {
  --un-text-opacity: 1;
  color: rgb(255 0 0 / var(--un-text-opacity));
}
.text-\#FF6B6B {
  --un-text-opacity: 1;
  color: rgb(255 107 107 / var(--un-text-opacity));
}
.text-\#FFA042 {
  --un-text-opacity: 1;
  color: rgb(255 160 66 / var(--un-text-opacity));
}
.color-\#ffe000,
.text-\#FFE000 {
  --un-text-opacity: 1;
  color: rgb(255 224 0 / var(--un-text-opacity));
}
.text-\#fffefe {
  --un-text-opacity: 1;
  color: rgb(255 254 254 / var(--un-text-opacity));
}
.text-\#ffffffcc {
  --un-text-opacity: 0.8;
  color: rgb(255 255 255 / var(--un-text-opacity));
}
.color-white,
.text-white {
  --un-text-opacity: 1;
  color: rgb(255 255 255 / var(--un-text-opacity));
}
.color-\#0018a6 {
  --un-text-opacity: 1;
  color: rgb(0 24 166 / var(--un-text-opacity));
}
.color-\#101010 {
  --un-text-opacity: 1;
  color: rgb(16 16 16 / var(--un-text-opacity));
}
.color-\#333333 {
  --un-text-opacity: 1;
  color: rgb(51 51 51 / var(--un-text-opacity));
}
.color-\#373737 {
  --un-text-opacity: 1;
  color: rgb(55 55 55 / var(--un-text-opacity));
}
.color-\#585858 {
  --un-text-opacity: 1;
  color: rgb(88 88 88 / var(--un-text-opacity));
}
.color-\#757575 {
  --un-text-opacity: 1;
  color: rgb(117 117 117 / var(--un-text-opacity));
}
.color-\#A09C99 {
  --un-text-opacity: 1;
  color: rgb(160 156 153 / var(--un-text-opacity));
}
.color-\#aaaaaa,
.color-\#AAAAAA {
  --un-text-opacity: 1;
  color: rgb(170 170 170 / var(--un-text-opacity));
}
.color-\#E80000 {
  --un-text-opacity: 1;
  color: rgb(232 0 0 / var(--un-text-opacity));
}
.color-\#EA1C1C {
  --un-text-opacity: 1;
  color: rgb(234 28 28 / var(--un-text-opacity));
}
.color-red-5 {
  --un-text-opacity: 1;
  color: rgb(239 68 68 / var(--un-text-opacity));
}
.color-red-6 {
  --un-text-opacity: 1;
  color: rgb(220 38 38 / var(--un-text-opacity));
}
.placeholder-color-\[\#DDDDDD\]::placeholder {
  --un-text-opacity: 1;
  color: rgb(221 221 221 / var(--un-text-opacity));
}
.font-300 {
  font-weight: 300;
}
.font-400 {
  font-weight: 400;
}
.font-500 {
  font-weight: 500;
}
.font-600 {
  font-weight: 600;
}
.font-700,
.font-bold {
  font-weight: 700;
}
.font-800 {
  font-weight: 800;
}
.font-900 {
  font-weight: 900;
}
.lh-\[3\] {
  line-height: 3;
}
.lh-1\.5 {
  line-height: 0.375rem;
}
.lh-4 {
  line-height: 1rem;
}
.lh-6 {
  line-height: 1.5rem;
}
.underline {
  text-decoration-line: underline;
}
.shadow-\[0_0_5px_2px_rgba\(0\,0\,0\,0\.08\)\] {
  --un-shadow: 0 0 5px 2px var(--un-shadow-color, rgba(0, 0, 0, 0.08));
  box-shadow: var(--un-ring-offset-shadow), var(--un-ring-shadow),
    var(--un-shadow);
}
.shadow-\[0_0_5px_2px_rgba\(0\,0\,0\,0\.15\)\] {
  --un-shadow: 0 0 5px 2px var(--un-shadow-color, rgba(0, 0, 0, 0.15));
  box-shadow: var(--un-ring-offset-shadow), var(--un-ring-shadow),
    var(--un-shadow);
}
.outline {
  outline-style: solid;
}
.outline-none {
  outline: 2px solid transparent;
  outline-offset: 2px;
}
.focus\:outline-none:focus {
  outline: 2px solid transparent;
  outline-offset: 2px;
}
.filter {
  filter: var(--un-blur) var(--un-brightness) var(--un-contrast)
    var(--un-drop-shadow) var(--un-grayscale) var(--un-hue-rotate)
    var(--un-invert) var(--un-saturate) var(--un-sepia);
}
.transition {
  transition-property: color, background-color, border-color,
    text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter,
    backdrop-filter;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 0.15s;
}
.ease,
.ease-in-out {
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}
@layer base {
  * {
    margin: 0;
    padding: 0;
  }
  html,
  body,
  #app {
    width: 100%;
    height: 100%;
  }
  img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
  }
}
